SELECT 

	20 * base_salaires.salaire_horaire 

	* base_salaires.salaire_horaire 

	- suppressions.total_suppressions 

	AS salaire_fevrier

FROM 

	base_salaires 

	INNER JOIN suppressions 

	ON 

		base_salaires.id_personnel 

		= 

		suppressions.id_personnel

WHERE

	base_salaires.id_personnel = 1